base_id: UN0044
class: []
collection: UNVALIDATED
comment: not supported by literature
family: []
matrix_id: UN0044.1
medline: &id002 []
name: PK19166.1
pazar_tf_id: &id001 []
pazar_tf_ids: *id001
pfm:
  A:
  - 29.0
  - 0.0
  - 382.0
  - 0.0
  - 0.0
  - 999.0
  - 615.0
  - 77.0
  C:
  - 734.0
  - 956.0
  - 616.0
  - 999.0
  - 0.0
  - 0.0
  - 0.0
  - 230.0
  G:
  - 117.0
  - 0.0
  - 0.0
  - 0.0
  - 0.0
  - 0.0
  - 51.0
  - 115.0
  T:
  - 117.0
  - 42.0
  - 0.0
  - 0.0
  - 999.0
  - 0.0
  - 333.0
  - 576.0
pubmed_ids: *id002
sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/UN0044.1.svg
sites_url: null
source: '31133749'
species:
- name: Cannabis sativa
  tax_id: 3483
tax_group: plants
tfe_id: &id003 []
tfe_ids: *id003
tffm: null
type: PBM
uniprot_ids: []
version: 1
versions_url: https://jaspar2020.genereg.net/api/v1/matrix/UN0044/versions
